## libtest-moose-more-perl 0.022

=== debian/changelog ===
libtest-moose-more-perl (0.022-1) unstable; urgency=low

  * Initial release (closes: #732811).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 00:29:19 +0100
