## libtest-moose-more-perl 0.024

=== debian/changelog ===
libtest-moose-more-perl (0.024-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:04:42 +0200

libtest-moose-more-perl (0.023-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:09:40 +0100
