## libtest-moose-more-perl 0.033

=== debian/changelog ===
libtest-moose-more-perl (0.033-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.033
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update long description
  * Add autopkgtest-pkg-perl

  [ gregor herrmann ]
  * Update (build) dependencies.

  [ Florian Schlichting ]
  * Make META.json available to autopkgtest

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Aug 2015 14:32:03 +0200
