=== debian/control ===
Source: libtest-moose-more-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libaliased-perl,
                     libdata-optlist-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libperl-version-perl,
                     libsub-exporter-progressive-perl,
                     libsyntax-keyword-junction-perl,
                     libtap-simpleoutput-perl,
                     libtest-checkdeps-perl (>= 0.010),
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-moose-more-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-moose-more-perl.git
Homepage: https://metacpan.org/release/Test-Moose-More

Package: libtest-moose-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-optlist-perl,
         libmoose-perl,
         libsub-exporter-progressive-perl,
         libsyntax-keyword-junction-perl,
         perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Description: collection of tools for testing Moose packages
 Test::Moose::More contains a number of additional tests that can be employed
 against Moose classes/roles. It is intended to replace Test::Moose in a
 package's tests, and re-exports any tests that it has and the package does
 not, yet.
