## libtest-moose-more-perl 0.037

=== debian/changelog ===
libtest-moose-more-perl (0.037-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.037

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 01 Feb 2016 23:52:09 -0200

libtest-moose-more-perl (0.035-1) unstable; urgency=medium

  * Import upstream version 0.035.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 23:25:34 +0200
