=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-moose-more-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-moose-more-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-moose-more-perl.git
 Homepage: https://metacpan.org/release/Test-Moose-More
 
 Package: libtest-moose-more-perl
