=== debian/watch ===
version=3
https://metacpan.org/release/Test-Moose-More   .*/Test-Moose-More-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
