## libtest-moose-more-perl 0.038

=== debian/changelog ===
libtest-moose-more-perl (0.038-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.038
  * Declare compliance with Debian policy 3.9.8
  * debian/control: remove dependency on libtest-simple-perl, already
    satisfied in oldstable

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 10:05:51 -0300
