=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
                      libsyntax-keyword-junction-perl,
                      libtap-simpleoutput-perl,
                      libtest-checkdeps-perl (>= 0.010),
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-moose-more-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-moose-more-perl.git
 Homepage: https://metacpan.org/release/Test-Moose-More
@@ -29,7 +28,6 @@
          libmoose-perl,
          libsub-exporter-progressive-perl,
          libsyntax-keyword-junction-perl,
-         perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Description: collection of tools for testing Moose packages
  Test::Moose::More contains a number of additional tests that can be employed
  against Moose classes/roles. It is intended to replace Test::Moose in a
