## libtest-moose-more-perl 0.048

=== debian/changelog ===
libtest-moose-more-perl (0.048-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.048
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Add build and runtime dependency on liblist-moreutils-perl
  * Add version constraint in libtap-simpleoutput-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 25 Jun 2017 15:35:37 -0300
