=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libaliased-perl,
                      libdata-optlist-perl,
+                     liblist-moreutils-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libperl-version-perl,
                      libsub-exporter-progressive-perl,
                      libsyntax-keyword-junction-perl,
-                     libtap-simpleoutput-perl,
+                     libtap-simpleoutput-perl (>= 0.009),
                      libtest-checkdeps-perl (>= 0.010),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-moose-more-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-moose-more-perl.git
 Homepage: https://metacpan.org/release/Test-Moose-More
@@ -25,6 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-optlist-perl,
+         liblist-moreutils-perl,
          libmoose-perl,
          libsub-exporter-progressive-perl,
          libsyntax-keyword-junction-perl,
