=== debian/watch ===
version=4
https://metacpan.org/release/Test-Moose-More   .*/Test-Moose-More-v?@ANY_VERSION@@ARCHIVE_EXT@$
